.login-btn {
  height: 40px;
}
.form-footer {
  a {
    color: var(--main-strada-color-2) !important;
    text-decoration: underline;
  }
}
.login-link {
  color: var(--main-strada-color-2);
  font-family: "AvenirHeavy";
  text-decoration: underline;
  font-size: 18px;
}
